
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  text-align: justify;
}
[data-novi-id="11"]{
  text-align: justify;
}
[data-novi-id="10"]{
  text-align: justify;
}
[data-novi-id="9"]{
  text-align: justify;
}
[data-novi-id="8"]{
  text-align: justify;
}
[data-novi-id="7"]{
  text-align: justify;
}
[data-novi-id="6"]{
  text-align: justify;
}
[data-novi-id="5"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="4"]{
  text-align: justify;
}
[data-novi-id="3"]{
  color: rgb(18, 18, 18);
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
